@charset "utf-8";

/*
* layout.css
* date---2019/10
*/

/*===============================================
	layout.css
===============================================*/
/* ----------------------------------------------
 Basic-Design
---------------------------------------------- */
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	color: #333;
	font-size: 1.5em;
	line-height: 1.8;
}
img {
	-ms-interpolation-mode: bicubic; /* ie7 画像荒れ対策*/
}
@media screen and (min-width: 769px){
	html {
		overflow-y: scroll;
	}
	a {
		color: #000;
	}
	a:hover {
		color: #000;
		text-decoration: none;
	}
}
.font_yu{
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
.ul_bnr_list li a{ display: block;}
.ul_bnr_list li a:hover {
	text-decoration:none !important;
	filter: alpha(opacity=75);
	-ms-filter: "alpha(opacity=75)";
	-moz-opacity: 0.75;
	-khtml-opacity: 0.75;
	opacity: 0.75;
}
.fl_r{
	float: right;
}
.w290{
	width: 290px;
}
.box{
	margin-bottom: 30px;
	padding: 15px 10px 0;
	border: 3px solid #CCE2F5
}
.d_none_pc,
.pc_none {
	display: none;
}
.pc_block{
	display: block;
}

@media screen and (max-width: 768px){
	body {
		font-size: 1.3em;
	}
	a {
		color: #006CD8;
	}
	a:hover {
		color: #006CD8;
		text-decoration: none;
	}
	.box_info{
		padding: 10px 10px 1px;
		background: #F3F3F3;
		font-size: 15px;
		text-align: center;
	}
	#main .box_info p{
		color: #006CD8;
		font-weight: bold;
	}
	#main .box_info p.p_normal{
		color: #333;
		font-weight: normal;
		font-size: 15px;
	}
	#campaign .box_info{
		padding-bottom: 10px;
		text-align: left;
	}
	#campaign .box_info h2{
		margin-bottom: 0px;
		border-bottom: none;
		text-align: center;
	}
	#campaign .box_info p{
		margin: 0 10px 5px !important;
		padding: 0 !important;
		color: #333 !important;
		font-size: 13px;
		font-weight: normal !important;
		line-height: 1.5 !important;
	}
	.ul_bnr_list li a:hover {
		text-decoration:none !important;
		filter: alpha(opacity=75);
		-ms-filter: "alpha(opacity=75)";
		-moz-opacity: 0.75;
		-khtml-opacity: 0.75;
		opacity: 0.75;
	}
	.d_none_sp,
	.sp_none {
		display: none!important;
	}
	.sp_block{
		display: block;
	}
}
.fw_bold{
	font-weight: bold !important;
}
.red{
	color: #F00;
}
.img_l{
	float: left;
	padding: 0 20px 10px 0;
}
.img_r{
	float: right;
	padding: 0 0 10px 20px;
}
.img_l p,
.img_r p{
	padding: 0 !important;
}
figure{
	margin-bottom: 10px;
}
@media screen and (min-width: 769px){
	#main p.caption{
		margin: 5px 0 0 0;
		font-size: 85%;
	}
	.ph img{ width: 100%;}
	figure.w200{ width: 200px;}
	figure.w220{ width: 220px;}
	figure.w400{ width: 400px; margin-bottom: 20px;}
	figure.w400_c{ width: 400px; margin: 0 auto 20px;}
	figure.w200 img,
	figure.w220 img,
	figure.w400 img,
	figure.w400_c img{ width: 100%;}
}
@media screen and (max-width: 768px){
	.img_l{
		padding: 0 10px 5px 0;
	}
	.img_r{
		padding: 0 0 5px 10px;
	}
	figure{
		margin: 10px;
	}
	p.caption{
		margin-top: 5px;
		font-size: 85%;
	}
	figure.img_r{
		margin: 10px 10px 0 0;
	}
	figure.img_l{
		margin: 10px 0 0 10px;
	}
	figure.w200{ width: 100px;}
	figure.w220{ width: 110px;}
	figure.w200 img,
	figure.w220 img{ width: 100%;}
	figure.w480 img{
		width: 240px;
	}
	figure.w640 img,
	figure.w580 img,
	figure.w400 img,
	figure.w400_c img{
		width: 100%;
	}
	.reserve img{
		width: 20px!important;
	}
}
#map{
	position: relative;
	width: 100%;
	height: 0;
	margin-bottom: 50px;
	padding-bottom: 43.48%;
	overflow: hidden;
}
#map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media only screen and (max-width:767px){
	#map{
		margin-top: 20px;
		padding-bottom: 65.22%;
	}
}

/* ----------------------------------------------
 layout
---------------------------------------------- */

/* contents
------------------------------- */
#container{
	width: 100%;
	background: #FFF;
	z-index: 2;
}
#contents {
	width: 100%;
}
#contents_in {
	overflow: hidden;
	display: flex;
	flex-direction: column-reverse;
	width: 1000px;
	/* min-height: 700px; */
	margin: 0 auto;
	padding: 30px 0;
}
#event #contents_in {
	flex-direction: column;
}
#home #contents_in,
#form #contents_in,
.gourmet_load  #contents_in,
#instagram #contents_in{
	background: none;
}
#form #contents_in{
	width: 800px;
	margin: 0 auto;
	background: none;
}
@media screen and (max-width: 1000px){
	#contents_in {
		width: 100%;
		padding: 0;
		flex-direction: column;
	}
}
#footer {
	clear: both;
	width: 100%;
}
#page_top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 100;
}
#page_top a:hover {
	text-decoration:none !important;
	filter: alpha(opacity=75);
	opacity: 0.75;
}
#page_top a {
	display: block;
	width: 45px;
	height: 45px;
	background: url(img/2019/pc_top.png) no-repeat 0 0;
	text-indent: -9999px;
}
@media screen and (max-width: 768px){
	#page_top {
		right: 5px;
		bottom: 70px;
		width: 30px;
		height: 30px;
		margin:0 auto 10px;
	}
		#page_top a {
			width: 30px;
			height: 30px;
			background: url(img/2019/pc_top.png) no-repeat 0 0;
			background-size: 30px;
		}
		#page_top p a{
			display:block;
			width: 45px;
			height: 45px;
		}
		#page_top p a:hover{
			text-decoration:none !important;
			filter: alpha(opacity=75);
			opacity: 0.75;
		}
}

/* main
------------------------------- */
#main{
	position:relative;
	width: 100%;
	padding-bottom: 30px;
}
/* .gourmet_load #main{
	width: 980px !important;
} */
.remodal #main{
	margin: 0 auto;
	padding: 10px;
}
@media screen and (max-width: 1000px){
	#main{
		display: block;
		width: 100%;
		line-height: 1.8;
	}
	.inner{
		margin: 0 10px;
	}
}
.row{
	overflow: hidden;
	margin-bottom: 30px;
	*zoom: 1;
}
.row:before,
.row:after {
	display: table;
	line-height: 0;
	content: "";
}
.row:after{
	clear: both;
}
.row{
	overflow: hidden;
	margin-right: -20px;
}
.cell1, .cell2, .cell3, .cell4, .cell5, .cell6,
.cell7, .cell8, .cell9, .cell10, .cell11, .cell12{
	float: left;
	margin-right: 20px;
	margin-bottom:10px;
}
.cell1{ width: 65px;}
.cell2{ width: 150px;}
.cell3{ width: 235px;}
.cell4{ width: 320px;}
.cell6{ width: 490px;}
.cell12{ width: 1000px;}

@media screen and (max-width: 1000px){
	.row{
		margin-right: 0px;
		margin-bottom: 20px;
		padding: 0;
	}
	[class*="cell"]{
		width: 50%;
		margin-right: 0;
		padding: 0 20px;
	}
	.cell12{
		clear: both;
	}
}

@media screen and (max-width: 768px){
	.row{
		margin-bottom: 15px;
		padding: 0 15px;
	}
	[class*="cell"]{
		width: 100%;
		padding: 0;
	}
	.cell12{
		clear: both;
	}
}


/* side
------------------------------- */
#side{
	display: block;
}
#event #side{
	margin-top: 40px;
	border-top: 1px solid #DDD;
}
@media screen and (max-width: 768px){
	#side{
		width: 100%;
	}
	#event #side{
		margin-top: 0;
		border-top: 0;
	}
}


/* ----------------------------------------------
 header
---------------------------------------------- */
#header {
	width: 100%;
	padding: 0;
	line-height: 1.8;
}
#header *{
	box-sizing: border-box;
}
#header_in {
	width: 100%;
	height: 70px;
	margin: 0;
	padding: 6px 0 0 0;
}
.site_title {
	float: left;
	width: 244px;
	height: 64px;
	margin-top: -3px;
	margin-left: 20px;
	background: url(img/logo_pc.png) no-repeat 0 0;
	background-size: 100%;
	text-indent:-9999px;
}
.site_title a{
	display:block;
	width: 244px;
	height: 64px;
}
@media screen and (max-width: 1160px){
	#header_in {
		position: relative;
		height: auto;
		padding: 0;
	}
	.site_title {
		float: none;
		margin-top: 0;
	}
}
@media screen and (max-width: 768px){
	#header {
		border-top: 3px solid #000;
	}
	.site_title {
		float: none;
		width: 200px;
		height: 48px;
		margin-left: 10px;
		background: url(img/logo_sp.png) no-repeat 0 0;
		background-size: 200px;
		z-index: 100000;
	}
	.site_title a{
		width: 238px;
	}
}


/* ----------------------------------------------
 link
---------------------------------------------- */
#link {
	width: 100%;
	height: 30px;
	padding: 0;
	background: #100E09;
	line-height:30px;
}
#link_in {
	width: 100%;
	margin: 0 auto;
	padding: 0 20px;
}
@media screen and (max-width: 768px){
	#link {
		width: 100%;
		line-height:30px;
	}
	#link_in {
		padding: 0;
	}
}
.sns_icon{
	margin-left: 15px !important;
}
.sns_icon img{
	width: 20px;
	height: auto;
	vertical-align: sub;
}
ul.ul_link_list{
	float: right;
}
ul.ul_link_list li{
	float: left;
	font-size: 13px;
	margin-left: 30px;
}
@media screen and (max-width: 768px){
	.sns_icon{
		margin-left: 0 !important;
	}
}
@media screen and (max-width: 768px){
	ul.ul_link_list{
		float: none;
	}
	ul.ul_link_list li{
		margin-left: 0;
		padding: 0 5px;
		font-size: 12px;
	}
}
ul.ul_link_list li iframe{
	margin-top: 5px;
}
@media screen and (max-width: 768px){
	ul.ul_link_list li iframe{
		margin-top: 3px;
	}
}
ul.ul_link_list li a{
	display: block;
	color: #FFF;
	text-decoration: none;
	line-height: 30px;
}
ul.ul_link_list li#nav_en{
	display: none !important;
}
@media screen and (min-width: 769px){
	ul.ul_link_list li#nav_en a:hover{
		text-decoration:none !important;
		filter: alpha(opacity=75);
		-ms-filter: "alpha(opacity=75)";
		-moz-opacity: 0.75;
		-khtml-opacity: 0.75;
		opacity: 0.75;
	}
}
@media screen and (max-width: 768px){
	ul.ul_link_list li#nav_en{
		border-right: none;
	}
}
ul.ul_link_list li#nav_home a{
	padding-left: 20px;
	background:url(img/2019/ico_home.png) no-repeat 0 8px;
}
ul.ul_link_list li#nav_home a:hover{
	background:url(img/2019/ico_home_on.png) no-repeat 0 8px;
}
ul.ul_link_list li#nav_access a{
	padding-left: 20px;
	background:url(img/2019/ico_access.png) no-repeat 0 8px;
}
ul.ul_link_list li#nav_access a:hover{
	background:url(img/2019/ico_access_on.png) no-repeat 0 8px;
}
ul.ul_link_list li.share_f a{
	padding-left: 26px;
	background:url(img/2019/ico_face.png) no-repeat 0 4px;
}
ul.ul_link_list li.share_f a:hover{
	background:url(img/2019/ico_face_on.png) no-repeat 0 4px;
}
ul.ul_link_list li.share_t a{
	padding-left: 26px;
	background:url(img/2019/ico_twitter.png) no-repeat 0 4px;
}
ul.ul_link_list li.share_t a:hover{
	background:url(img/2019/ico_twitter_on.png) no-repeat 0 4px;
}
ul.ul_link_list li.share_l a{
	background:url(img/2019/line_share.png) no-repeat 0 4px;
	-webkit-background-size: 90px;
	background-size: 90px;
	width: 90px;
	height: 30px;
}
ul.ul_link_list li.share_l a:hover{
	opacity: 0.8;
}
@media screen and (max-width: 768px){
	ul.ul_link_list li.share_l{
		border: none;
	}
}
@media screen and (max-width:409px){
	ul.ul_link_list li.share_f a,
	ul.ul_link_list li.share_t a{
		padding: 0 0 0 15px !important;
		-webkit-background-size: 15px;
		background-size: 15px;
		background-position: 0 6px !important;
		font-size: 9px;
	}
	ul.ul_link_list li.share_f a:hover,
	ul.ul_link_list li.share_t a:hover{
		-webkit-background-size: 15px;
		background-size: 15px;
	}
	ul.ul_link_list li.share_l a{
		-webkit-background-size: 70px;
		background-size: 70px;
		width: 70px;
	}
}


/* globalnavi
------------------------------- */
#globalnavi {
	position:relative;
	float: right;
	width: 722px;
	height: 64px;
}
#globalnavi *{
	box-sizing: border-box;
}
@media screen and (max-width: 1160px){
	#globalnavi {
		float: none;
		width: 100%;
		height: auto;
	}
}
@media screen and (max-width: 768px){
	#globalnavi {
		position: static;
		display:block;
		float: none;
		width: 100%;
		height: auto;
		border-top: 1px solid #CCC;
	}
}
.gNavi li{
	position: relative;
	display: inline;
	float: left;
	width: 102px;
	height: 64px;
	font-size: 13px;
	text-align: center;
	border-left: 1px solid #FFF;
}
.gNavi li.gray a{
	color: #ccc;
}
@media screen and (max-width: 1160px){
	.gNavi li{
		position: relative;
		width: 14.28%;
		height: 64px;
	}
}
@media screen and (max-width: 768px){
	.gNavi li{
		font-size: 11px;
		height: 51px;
		border-bottom: 1px solid #CCC;
	}
	#g_nav01, #g_nav02, #g_nav03, #g_nav04{
		width: 25%;
	}
	#g_nav05, #g_nav06, #g_nav07{
		width: 33.3%;
		/* width: 25%; */
	}
}
#g_nav01 a { background-image: url(img/2019/nav01_s.png);}
#g_nav02 a { background-image: url(img/2019/nav02_s.png);}
#g_nav03 a { background-image: url(img/2019/nav03_s.png);}
#g_nav04 a { background-image: url(img/2019/nav04_s.png);}
#g_nav05 a { background-image: url(img/2019/nav05_s.png);}
#g_nav06 a { background-image: url(img/2019/nav06_s.png);}
#g_nav07 a { background-image: url(img/2019/nav07_s.png);}

#about #g_nav01 a, #g_nav01 a:hover { background-image: url(img/2019/nav01_s_on.png) ;}
#exhibit #g_nav02 a, #g_nav02 a:hover { background-image: url(img/2019/nav02_s_on.png);}
#access #g_nav03 a, #g_nav03 a:hover { background-image: url(img/2019/nav03_s_on.png);}
#ticket #g_nav04 a, #g_nav04 a:hover { background-image: url(img/2019/nav04_s_on.png);}
#event #g_nav05 a, #g_nav05 a:hover { background-image: url(img/2019/nav05_s_on.png);}
#gourmet #g_nav06 a, #g_nav06 a:hover { background-image: url(img/2019/nav06_s_on.png);}
#goods #g_nav07 a, #g_nav07 a:hover { background-image: url(img/2019/nav07_s_on.png);}

#g_nav01 span { background-image: url(img/2019/nav01_s_span.png);}
#g_nav02 span { background-image: url(img/2019/nav02_s_span.png);}
#g_nav03 span { background-image: url(img/2019/nav03_s_span.png);}
#g_nav04 span { background-image: url(img/2019/nav04_s_span.png);}
#g_nav05 span { background-image: url(img/2019/nav05_s_span.png);}
#g_nav06 span { background-image: url(img/2019/nav06_s_span.png);}
#g_nav07 span { background-image: url(img/2019/nav07_s_span.png);}

.gNavi li a,
.gNavi li span {
	display: block;
	width: 102px;
	height: 64px;
	padding-top: 30px;
	color: #000;
	font-weight: 400;
	text-decoration: none;
}
.gNavi li a{
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 25px;
}
#about #g_nav01 a,
#exhibit #g_nav02 a,
#access #g_nav03 a,
#ticket #g_nav04 a,
#event #g_nav05 a,
#gourmet #g_nav06 a,
#goods #g_nav07 a,
.gNavi li a:hover{
	border-bottom: 4px solid #000;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 25px;
}
.gNavi li span{
	color: #CCC;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 25px;
}
.gNavi li a.active{
	background-position: center bottom;
	border-bottom: 4px solid #000;
}
@media screen and (max-width: 1160px){
	.gNavi li a,
	.gNavi li span {
		width: 100%;
	}
}
@media screen and (max-width: 768px){
	.gNavi li a,
	.gNavi li span {
		width: 100%;
		height: 50px;
		padding-top: 25px;
		background-size: 20px;
	}
	.gNavi li a {
		color: #222;
	}
	#about #g_nav01 a,
	#exhibit #g_nav02 a,
	#access #g_nav03 a,
	#ticket #g_nav04 a,
	#event #g_nav05 a,
	#gourmet #g_nav06 a,
	#goods #g_nav07 a,
	.gNavi li a:hover{
		border-bottom: 2px solid #000;
		background-size: 20px;
	}
	.gNavi li span{
		color: #CCC;
		background-size: 20px;
	}
}
.subNavi{
	width: 270px;
	border-top: 1px solid #CCC;
	z-index: 100000;
}
.subNavi li{
	background: #FFF;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	line-height: 25px;
}
.subNavi li a{
	display: block;
	width: 268px;
	/* height: 39px; */
	margin: 0;
	padding: 7px 10px 7px 25px;
	background: url(img/ico_side.png) no-repeat 10px 15px;
	background-size: 6px;
	text-align: left;
	text-decoration: none !important;
}
.subNavi li a:hover{
	background: #e3e3e3 url(img/ico_side.png) no-repeat 10px 15px;
	background-size: 6px;
}
.nav02,
.nav05,
.nav06{
	display: none;

}
.nav02{
	position: absolute;
	left: 102px;
	/* left: 120px; */
}
.nav05{
	position: absolute;
	right: 44px;
}
.nav06{
	position: absolute;
	right: 0;
}
#globalnavi ul .is-top {
	display: none;
}
#globalnavi ul .not-top {
	display: block;
}
body#home #globalnavi ul .is-top {
	display: block;
}
body#home #globalnavi ul .not-top {
	display: none;
}


@media screen and (max-width: 768px){
	.subNavi{
		width: 100%;
		border-top: 0;
		z-index: 1000;
	}
	.subNavi li{
		width: 100%;
		border-right: 0;
	}
	.subNavi li a{
		width: 100%;
		color: #333;
		background-color: #F5F5F5;
	}
	.subNavi li a:hover{
		border-bottom: 1px solid #CCC;
	}
	.nav02{
		top: 100px;
		left: 0;
	}
}


/* snsnavi
------------------------------- */
#snsnavi {
	float: right;
	height: 70px;
	padding-right: 20px;
}
@media screen and (max-width: 1160px){
	#snsnavi {
		position: absolute;
		float: none;
		top: 0;
		right: 20px;
		height: 70px;
		padding-right: 0;
	}
}
@media screen and (max-width: 798px){
	#snsnavi {
		right: 5px;
		height: 48px;
	}
	.nav05{
		right: auto;
		left: 0;
	}
}
#snsnavi *{
	box-sizing: border-box;
}
#snsnavi ul{
	display: flex;
}
#snsnavi li{
	display: flex;
	align-items: center;
	width: 27px;
	height: 64px;
	padding-bottom: 6px;
	margin-left: 20px;
}
#g_nav_tw a { background-image: url(img/nav_tw.png);}
#g_nav_fb a { background-image: url(img/nav_fb.png);}
#g_nav_in a { background-image: url(img/nav_insta.png);}

#snsnavi li a {
	display: block;
	height: 27px;
	width: 27px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 27px;
}
#snsnavi li a:hover {
	background-position: center center;
	background-size: 27px;
	opacity: 0.8;
}
@media screen and (max-width: 768px){
	#snsnavi li{
		height: 48px;
		padding-bottom: 0;
		margin-left: 5px;
	}
}

/* ----------------------------------------------
 page link
---------------------------------------------- */
#page_link{
	margin: 0 0 30px;
	padding: 5px 10px;
	text-align:center;
	background: #F7F7F7;
}
#page_link ul{
	list-style: none;
}
#page_link ul li{
	display: inline;
	margin: 0 0 5px 5px;
	padding: 0 10px 0 15px;
	font-size: 88%;
	background: url(img/ico_page_link.png) no-repeat 0 center;
	background-size: 10px;
	line-height: 1.3;
	white-space: nowrap;
}
#page_link ul li a{
	color: #222;
	text-decoration: none;
}
#page_link ul li a:hover{
	text-decoration: underline;
}
@media screen and (max-width: 768px){
	#page_link{
		margin: 0 10px;
		padding: 5px;
	}
	#page_link ul li{
		margin: 0 0 3px 5px;
		padding: 0 10px;
		border-right: 1px solid #999;
		background-size: 8px;
	}
}


/* ----------------------------------------------
 footer
---------------------------------------------- */
#footer {
	clear: both;
	width: 100%;
	height: 100%;
	background: #111111;
	font-size:14px;
}
@media screen and (max-width: 768px){
	#footer {
		font-size:13px;
		/* padding-bottom: 140px; */
	}
}
/* @media screen and (max-width: 420px){
	#footer {
		padding-bottom: 70px;
	}
} */
.footer_ad{
	border-top: 1px solid #484848;
	border-bottom: 1px solid #222;
}
.footer_ad dl {
	width: 980px;
	margin: 0 auto;
	color: #FFF;
	padding: 50px 0;
}
.footer_ad dl dt{ font-weight: bold;}

.footer_ad dl dd a{
	color: #fff;
	text-decoration: none;
}
@media screen and (max-width: 1000px){
	.footer_ad dl {
		width: 100%;
		padding: 50px 20px;
	}
}
@media screen and (max-width: 768px){
	.footer_ad{
		padding: 15px 0 5px;
	}
	.footer_ad dl {
		padding: 0 10px;
		font-size: 12px;
	}
}
.footer_bnr{
	border-top: 1px solid #AAA;
	border-bottom: 1px solid #000;
	padding: 20px 0 10px;
	background: #BBB;
}
.jisha_bnr{
	width: 100%;
	padding: 20px 0 10px;
	background: url(img/bg_bnr.jpg) repeat 0 0;
	border-top: 1px solid #BCBCBC;
	border-bottom: 1px solid #222;
}
.footer_bnr ul,
.jisha_bnr ul{
	width: 996px;
	margin: 0 auto;
	list-style: none;
}
.footer_bnr ul li,
.jisha_bnr ul li{
	float: left;
	width: 234px;
	margin: 0 0 10px 20px;
	text-align: center;
}
.footer_bnr ul li:nth-child(4n+1),
.jisha_bnr ul li:nth-child(4n+1){
	clear: both;
	margin-left: 0;
}
.footer_bnr ul li a:hover{
	opacity: 0.8;
}
.footer_bnr ul li img,
.jisha_bnr ul li img{
	width: 100%;
}
@media screen and (max-width: 1000px){
	.footer_bnr ul,
	.jisha_bnr ul{
		width: 100%;
		padding: 0 15px;
	}
	.footer_bnr ul li,
	.jisha_bnr ul li{
		width: 25%;
		margin: 0 0 10px 0;
		padding: 0 5px;
	}
}
@media screen and (max-width: 768px){
	.footer_bnr ul,
	.jisha_bnr ul{
		max-width: 488px;
		padding: 0 10px;
	}
	.footer_bnr ul li,
	.jisha_bnr ul li{
		width: 50%;
		max-width: 244px;
		padding: 0 5px;
	}
}
#footer address {
	padding: 15px 0;
	border-top: 1px solid #222;
	background: #000;
	color: rgba(255,255,255,.6);
	font-style: normal;
	font-size: 12px;
	text-align: center;
}
@media screen and (max-width: 768px){
	#footer address {
		padding:6px 0;
		font-size:10px;
	}
}

@media screen and (min-width: 769px){
	#banner_fix_sp{
		display: none;
	}
}
@media screen and (max-width: 768px){
	#banner_fix_sp{
		position: fixed;
		top: auto;
		left: 0;
		bottom: 0;
		width: 100%;
		height: 140px;
		margin: 0;
		padding: 20px 0;
		background: rgba(0,0,0,.8);
		text-align: center;
		z-index: 10;
	}
	#banner_fix_sp a{
		display: block;
		width: 600px;
		margin: 0 auto;
	}
	#banner_fix_sp a:hover {
		text-decoration:none !important;
		filter: alpha(opacity=90);
		opacity: 0.9;
	}
	#banner_fix_sp img{
		width: 100%;
		margin: 0;
	}
}
@media screen and (max-width: 630px){
	#banner_fix_sp{
		height: 70px;
		padding: 10px 0;
	}
	#banner_fix_sp a{
		width: 300px;
	}
}

/* ----------------------------------------------
	side
---------------------------------------------- */
#side_nav{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 100%;
	margin-bottom: 40px;
}
#side_nav div.is-col--2{
	width: calc(50% - 10px);
}
@media screen and (max-width: 1000px){
	#side_nav{
		margin-bottom: 0;
		padding: 0;
		background: #F6F6F6;
		border-top: 3px solid #d8e522;
	}
	#side_nav div.is-col--2{
		width: 50%;
	}
}
#side_nav h3{
	padding: 0 10px 5px;
	border-bottom: 1px solid #CCC;
}
@media screen and (max-width: 1000px){
	#side_nav h3{
		padding-top: 10px;
		font-size: 14px;
	}
}
#side_nav ul{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	list-style:none;
	border-bottom: 1px dotted #DDD;
}
#side_nav div.is-col--2 li{
	width: 50%;
	border-bottom: 1px dotted #DDD;
}
#side_nav div.is-col--2 li:last-child{
	border-bottom: 0;
}
#event #side_nav li{
	width: 25%;
	border-bottom: 1px dotted #DDD;
}
#event #side_nav li:last-child{
	border-bottom: 0;
}
#event #side_nav li.is-wide{
	width: 50%;
}
#side_nav ul li a,
#side_nav ul li span{
	display: block;
	width: 100%;
	padding: 10px 20px;
	color: #222;
	background: url(img/ico_side.png) no-repeat 5px 17px;
	background-size: 6px;
	line-height: 1.7;
	text-decoration: none;
}
#side_nav ul li span{
	color: #999;
}
#side_nav a,
#side_nav a:link,
#side_nav a:visited,
#side_nav a:active { color: #222;}

#side_nav a:hover,
#side_nav .on a {
	background: #f5f5f5 url(img/ico_side.png) no-repeat 5px 17px;
	background-size: 6px;
	text-decoration: none;
}
@media screen and (max-width: 1000px){
	#side_nav ul{
		border-bottom: 0;
	}
	#side_nav ul li{
		border-bottom: 1px dotted #DDD;
	}
	#side_nav div.is-col--2 li{
		width: 100%;
	}
	#event #side_nav li,
	#event #side_nav li.is-wide{
		width: 50%;
		border-top: 0;
	}
	#side_nav ul li a,
	#side_nav ul li span{
		padding: 8px 3px 8px 27px;
		background: url(img/ico_side.png) no-repeat 15px 13px;
		background-size: 5px;
	}
	#side_nav a:hover,
	#side_nav .on a {
		background: url(img/ico_side.png) no-repeat 15px 13px;
		background-size: 5px;
		text-decoration: none;
	}
}
@media screen and (max-width: 768px){
	#side_nav ul{
		flex-direction: column;
	}
	#side_nav div.is-col--2 li:nth-child(3){
		border-bottom: 1px dotted #DDD;
	}
	#event #side_nav li,
	#event #side_nav li.is-wide,
	#event #side_nav li:nth-child(1),
	#event #side_nav li:nth-child(2),
	#event #side_nav li:nth-child(3),
	#event #side_nav li:nth-child(4){
		width: 100%;
	}
}
#sidenavi li a span.ico_pdf,
#sidenavi li a span.ico_excel{
	display: inline-block;
	width: 22px;
	height: 18px;
	vertical-align: middle;
}
#sidenavi li span.ico_pdf{ background: url(img/ico_pdf.gif) no-repeat 6px 0;}
#sidenavi li span.ico_excel{ background: url(img/ico_excel.gif) no-repeat 6px 0;}

#sidenavi li ul{
	padding: 0 20px 0 30px;
}
#sidenavi li ul li h2{
	padding: 6px 0 3px 0;
	border-bottom: 1px solid #CCC;
	font-size:14px;
}
@media screen and (max-width: 1000px){
	#sidenavi li ul li h2{
		padding: 3px 0 3px 0;
		font-size:12px;
	}
}

/* ----------------------------------------------
 slide_image
---------------------------------------------- */
@media screen and (max-width: 768px){
	#slide_image {
		width: 100%;
		height: auto;
		margin: 0;
		position: relative;
	}
	#slide_image_in {
		left: 0!important;
		top: 0;
		z-index: 1;
	}
	#slide_image_in ul#main_slider li img {
		position: relative;
		width: 160%;
		height: auto;
		margin: 0 -27%;
	}
}

/* ----------------------------------------------
 page_main_image　（第2弾h1デザイン）
---------------------------------------------- */
#page_header {
	width: 100%;
	height: 100px;
	background:#d8e522;
}
#page_header_in {
	width: 1000px;
	margin: 0 auto;
}
#page_header_in h1{
	height: 100px;
	padding: 0;
	color: #000;
	font-size: 40px;
	font-weight: bold;
	line-height: 100px;
}
#page_header_in h1 span{
	padding-left: 20px;
	font-size: 18px;
	font-style: normal
}
@media screen and (max-width: 768px){
	#page_header {
		height: auto;
	}
	#page_header_in{
		width: 100%;
		padding: 0 10px;
	}
	#page_header_in h1{
		height: auto;
		font-size: 28px;
		line-height: 2;
	}
	#page_header_in h1 span{
		font-size: 14px;
	}
}
